@charset "utf-8";

.dp_mo {display: none;}
.wrapper section.nomg {margin:0;}
/* 통이미지 */
.full_img .pc_img {display:block; position:relative; left:50%; width:1920px; margin-left:-960px; max-width:none;}
.full_img .mo_img {display:none;}
.full_img img {width:100%;}

/* 통이미지용 대체 텍스트용 */
.blind {position:absolute; clip:rect(0 0 0 0); width:1px; height:1px; margin:-1px; overflow:hidden;}

/* 눈및 지방재배치 */
.infraorbital_wrap {margin-top:-100px; background:#F6F6F6;}
.infraorbital_wrap .ifbt_visual {border-radius:0 0 0 150px; background:url(../images/bg/bg_ifbt_visual01.jpg) no-repeat center; background-size:cover;}
.infraorbital_wrap .ifbt_define {padding-top:200px;}
.infraorbital_wrap .noside_effects {padding-top:85px; padding-bottom:80px;}
.infraorbital_wrap .ifdt_point01 {padding-top:85px; padding-bottom:150px;}
.infraorbital_wrap .ifdt_process {background:#C2D6CC;}
.infraorbital_wrap .ifdt_point02 {padding-top:200px; padding-bottom:90px;}
.infraorbital_wrap .ifbt_design {padding-top:142px; padding-bottom:150px;}
.infraorbital_wrap .ifbt_recommend {background:url(../images/bg/bg_ifbt_con09.jpg) no-repeat center; background-size:cover;}
.infraorbital_wrap .ifbt_befaf {position:relative;padding-top:200px; padding-bottom:210px;}
.infraorbital_wrap .ifbt_befaf .login_btn {position:absolute; z-index:1; top:410px; left:50%; display:block; width:1225px; height:840px; transform:translateX(-50%); text-indent:-9999px; }
.infraorbital_wrap .ifdt_half {display:flex; align-items:stretch; background:#323232;}
.infraorbital_wrap .ifdt_half .mo_img {display:none;}
.infraorbital_wrap .ifdt_half .call_box {position:relative;width:53%; text-align:right; border-radius:0 0 100px 0; background:url(../images/bg/bg_ifbt_con11_call.jpg) no-repeat center; background-size:cover;}
.infraorbital_wrap .ifdt_half .call_box img {width:1016px;}
.infraorbital_wrap .ifdt_half .call_box a {position:absolute; z-index:1; text-align:left; text-indent:-9999px;}
.infraorbital_wrap .ifdt_half .call_box a.tel_btn {top:260px; right:170px; width:530px; height:130px;}
.infraorbital_wrap .ifdt_half .call_box a.kakao_btn {bottom:80px; right:165px; width:535px; height:95px;}
.infraorbital_wrap .ifdt_half .inquiry_box {position:relative; width:47%; padding:63px 0 63px 72px;}
.infraorbital_wrap .ifdt_half .inquiry_box .board_wrap .g-recaptcha > div {width:auto !important; height:auto !important;}
.infraorbital_wrap .ifdt_half .privacy {top:0; left:-55%;}

/* 일본어 */
.infraorbital_wrap.japan .ifdt_half .call_box a.tel_btn {right:240px}
.infraorbital_wrap.japan .ifdt_half .call_box a.kakao_btn {right:240px}

/* 20240820 서브 통이미지 공통 css */
:root {
	--new-sb-num0:0;
	--new-sb-num15:15px;
	--new-sb-num20:20px;
	--new-sb-num25:25px;
	--new-sb-num30:30px;
	--new-sb-num45:45px;
	--new-sb-num50:50px;
	--new-sb-num65:65px;
	--new-sb-num80:80px;
	--new-sb-num95:95px;
	--new-sb-num100:100px;
	--new-sb-num130:130px;
	--new-sb-num140:140px;
	--new-sb-num150:150px;
	--new-sb-num180:180px;
	--new-sb-num200:200px;
	--new-sb-num205:205px;
	--new-sb-num210:210px;
	--new-sb-num215:215px;
}

.mt0 {margin-top:0 !important;}
.mb0 {margin-bottom:0 !important;}
.new_subpage_wrap .pt0 {padding-top:var(--new-sb-num0) !important;}
.new_subpage_wrap .pb0 {padding-bottom:var(--new-sb-num0) !important;}
.new_subpage_wrap .bg_e59 {background:#E5EEE9;}
.new_subpage_wrap .bg_eb {background:#EBEBEB;}
.new_subpage_wrap .bg_f6 {background:#F6F6F6;}
.new_subpage_wrap .bg_gra01 {background:linear-gradient(113deg, rgb(219 220 223) 0%, rgb(229 230 234) 100%);}
.new_subpage_wrap .bg_gra02 {background: rgb(110,191,70); background:linear-gradient(137deg, rgb(110 191 70) 0%, rgb(97 187 99) 35%, rgb(76 180 145) 84%, rgba(76, 180, 146, 1) 100%);}

.new_subpage_wrap .subpg_visual {border-radius:0 0 0 150px; background-repeat:no-repeat; background-size:cover;}
.new_subpage_wrap .subpg_banner > .pc_img {width:100%; margin-left:-50%;}
.new_subpage_wrap .half_banner {display:flex; align-items:center; background:#F6F6F6;}
.new_subpage_wrap .half_banner > div {background-repeat:no-repeat; background-size:cover;}
.new_subpage_wrap .half_banner > div img {left:auto; margin-left:0 !important; right:0; transform:translateX(0); }
.new_subpage_wrap .half_banner .left {width:calc(50% - 10px); border-radius:0 0 50px 0; text-align:right; padding:var(--new-sb-num150) 0; background-image:url(../images/pic/pic_wink_con10_left.jpg);}
.new_subpage_wrap .half_banner .left .pc_img {display:inline-block; width:950px;}
.new_subpage_wrap .half_banner .right {width:calc(50% + 10px); text-align:left;}
.new_subpage_wrap .half_banner .right .pc_img {width:970px; margin-left:-485px;}


/* 진피재생주름 */
.wrinkle_wrap .subpg_visual {background-image:url(../images/bg/bg_wink_visual01.jpg);}
.wrinkle_wrap .wk_con01 {padding:var(--new-sb-num200) 0;}
.wrinkle_wrap .wk_con02 {padding:var(--new-sb-num150) 0;}
.wrinkle_wrap .wk_con03 {padding-top:var(--new-sb-num200);}
.wrinkle_wrap .wk_con04 {padding:var(--new-sb-num200) 0;}
.wrinkle_wrap .wk_con05 {padding:var(--new-sb-num150) 0 var(--new-sb-num130);}
.wrinkle_wrap .wk_con06 {padding:var(--new-sb-num205) 0 var(--new-sb-num215); background:url(../images/bg/bg_wink_con06.jpg) no-repeat center; background-size:cover;}
.wrinkle_wrap .wk_con07 {padding:var(--new-sb-num200) 0;}
.wrinkle_wrap .wk_con08 {padding:var(--new-sb-num130) 0 var(--new-sb-num100);}
.wrinkle_wrap .wk_con09 {padding:var(--new-sb-num50) 0 var(--new-sb-num30);}

/* 울쎄라 */
.ulthera_wrap .subpg_visual {background-image:url(../images/bg/bg_ulthera_visual01.jpg);}
.ulthera_wrap .ul_con01 {padding-top:var(--new-sb-num200);}
.ulthera_wrap .ul_con02 {padding:var(--new-sb-num150) 0 var(--new-sb-num95);}
.ulthera_wrap .ul_con03 {padding:var(--new-sb-num180) 0 var(--new-sb-num205);}
.ulthera_wrap .ul_con04 {padding:var(--new-sb-num210) 0 var(--new-sb-num130);}
.ulthera_wrap .ul_con05 {padding:var(--new-sb-num130) 0 var(--new-sb-num200);}
.ulthera_wrap .ul_con07 {background:url(../images/bg/bg_ulthera_con07.jpg) no-repeat center; background-size:cover;}
.ulthera_wrap .ul_con08 {padding:var(--new-sb-num100) 0 var(--new-sb-num80);}

/* 써마지flx */
.theflx_wrap .subpg_visual {background-image:url(../images/bg/bg_theflx_visual01.jpg);}
.theflx_wrap .thg_con01 {padding-top:var(--new-sb-num200); position:relative;}
.theflx_wrap .thg_con01:before {content:''; position:absolute; z-index:-1; bottom:0; left:0; width:100%; height:57.17%; background:url(../images/bg/bg_theflx_con01.jpg) no-repeat bottom center; background-size:cover;}
.theflx_wrap .thg_con02 {padding:var(--new-sb-num140) 0 var(--new-sb-num65);}
.theflx_wrap .thg_con04 {padding:var(--new-sb-num200) 0;}
.theflx_wrap .thg_con05 {background:url(../images/bg/bg_theflx_con05.jpg) no-repeat center; background-size:cover;}
.theflx_wrap .thg_con06 {padding:var(--new-sb-num150) 0 var(--new-sb-num210);}

.theflx_wrap .half_banner .left {background-image:url(../images/pic/pic_theflx_con07_left.jpg);}

/* 줄기세포 */
.ff-pretandard {font-family: 'Pretendard';}
.ff-pretandard * {font-family: 'Pretendard';}
.wrapper1420 {width: 1420px; margin: 0 auto;}
.wrapper940 {width: 940px; margin: 0 auto;}

.cell_info_box {display: flex; align-items: center; gap: 140px;}
.cell_info_box .img {flex-shrink: 0;}
.cell_info_box.rightimg .img {order:1;}
.cell_info_box.rightimg .txt {order:0;}
.cell_info_box .txt {flex-grow: 1;}
.cell_info_box .txt span {color: #4cb491; font-size: 20px; line-height: 1.5;}
.cell_info_box .txt strong {display: block; font-weight: 700; margin: 30px 0 50px; color: #333; font-size: 32px; line-height: 1.5;}
.cell_info_box .txt div p {color: #333; font-size: 20px; line-height: 1.5; letter-spacing: -0.7px; font-weight: 500;}
.cell_info_box .txt div p + p {margin-top: 30px;}
.cell_info_box ul {display: flex; align-items: center; width: 460px; gap: 10px 20px; flex-wrap: wrap; margin-top: 50px;}
.cell_info_box ul li {font-size: 16px; text-align: center; line-height: 1.37; color: #4cb491; width: calc(50% - 10px); padding: 13px 0; border: 1px solid #4cb491; border-radius: 50px; font-weight: 700;}

.cell_info_list > div {width: 33.33%;}
.cell_info_list > div > strong {display: block; text-align: center; font-size: 24px; font-weight: 700; line-height: 1.25; padding-bottom: 20px; border-bottom: 4px solid #4cb491;}
.cell_info_list > div > strong em {display: inline-block; font-weight: 700; color: #4cb491; padding-left: 33px; background: url(../images/ico/ico_cell_list_chk.png) no-repeat left center;	}
.cell_info_list > div ul {padding-top: 40px; padding-left: 30px;}
.cell_info_list > div ul li {position: relative; padding-left: 13px; font-size: 18px; line-height: 1.66; letter-spacing: -1px;} 
.cell_info_list > div ul li::before {content: 'ㆍ ' ; position: absolute; z-index: 1; top: 0; left: 0;}

.cell-info {position: relative; color: #fff; padding-top: 100px; padding-bottom: 250px;}
.cell-info::after {content:''; position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 68.35%; background: url(../images/bg/bg_cell_info01.png) no-repeat center/cover;}
.cell-info > div > em {font-size: 20px; font-weight: 700;}
.cell-info .infobox {display: flex; align-items: center; justify-content: space-between; margin-top: 151px;}
.cell-info .txtbox h3 {color: #fff; line-height: 1; font-size: 104px; font-family: 'times';}
.cell-info .txtbox strong {display: block; margin: 30px 0 20px; font-size: 36px; line-height: 1.6; font-weight: 700;}
.cell-info .txtbox p {font-size: 20px; line-height: 1.5;}
.cell-info .infobox ul {padding-right: 100px;}
.cell-info .infobox ul li {padding: 46px 0 46px 120px; background-repeat: no-repeat; background-position: left center; background-size: 100px;}
.cell-info .infobox ul li + li {border-top: 1px solid rgba(255,255,255,0.5);}
.cell-info .infobox ul li strong {font-size: 20px; font-weight: 900;}
.cell-info .infobox ul li p {margin-top: 16px; line-height: 1.5; font-size: 16px;}
.cell-info .infobox ul li.info01 {background-image: url(../images/ico/ico_cell_info01.png);}
.cell-info .infobox ul li.info02 {background-image: url(../images/ico/ico_cell_info02.png);}
.cell-info .infobox ul li.info03 {background-image: url(../images/ico/ico_cell_info03.png);}

.cell-info .premium {align-items: center; margin-top: 150px; background: #fff; padding: 120px; padding-bottom: 0;}
.cell-info .premium .img {width: 460px;}

.cell_solution {position: relative; padding-top: 275px; padding-bottom: 250px;}
.cell_solution::after {content:''; position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 390px; background: url(../images/bg/bg_cell_solution01.jpg) no-repeat center/cover;}
.cell_solution .title {position: relative; left: 50%; width: 50%; margin-left: -110px;}
.cell_solution .title span {font-size: 34px; font-family: 'GmarketSans'; line-height: 1;}
.cell_solution .title h3 {display: block; margin-top: 29px; line-height: 1; font-size: 104px; font-family: 'times'; letter-spacing: -3px;}
.cell_solution .solution-text {display: flex; justify-content: space-between; margin-top: 150px;}
.cell_solution .solution-text strong {flex-shrink: 0; width: 600px; font-size: 32px; line-height: 1.5; font-weight: 700;}
.cell_solution .solution-text p {flex-grow: 1; font-size: 20px; line-height: 1.5;}
.cell_solution .stemcell {margin-top: 256px;}
.cell_solution .stemcell .img {width: 580px;}
.cell_info_list {display: flex; justify-content: space-between; gap: 20px; margin-top: 145px;}

.cell_treatment {padding-top: 200px; padding-bottom: 200px; background: #f5f5f5;}
.cell_treatment .cell_info_list {margin-top: 150px;}

.cell_intravenous {padding-top: 248px; padding-bottom: 220px;}

.cell_title strong {font-size: 20px; color: #4cb492; font-weight: 700;}
.cell_title h3 {display: block; margin-top: 17px; font-size: 32px; color: #333; font-weight: 700;}
.cell_title .subtxt {margin-top: 29px; font-size: 20px; line-height: 1.5; font-weight: 700;}
.cell_title .subtxt em {display: inline-block; color: #fff; background: #4cb492; padding: 5px; font-weight: 700;}
.cell_title > div {margin-top: 50px;}
.cell_title > div p {font-size: 16px; line-height: 1.5;}

.main_function {text-align: center; padding-top: 200px; padding-bottom: 200px; background: #f5f5f5;}
.main_function ul {display: flex; align-items: center; justify-content: center; gap: 0 20px; flex-wrap: wrap; margin-top: 80px;}
.main_function ul li {display: flex; flex-direction: column; align-items: center; justify-content: center; width: 220px; height: 220px; background: #fff; border-radius: 110px; gap: 20px; margin-bottom: -13px;}
.main_function ul li strong {display: block; position: relative; font-size: 28px; color: #4cb492; font-weight: 700; padding-bottom: 20px;}
.main_function ul li strong::after {content:''; position: absolute; z-index: 1; bottom: 0; left: 50%; transform: translateX(-50%); width: 20px; height: 1px; background: #000; opacity: 0.3;}
.main_function ul li p {font-size: 20px; line-height: 1.5; font-weight: 500;}
.main_function .main_funtable {margin-top: 80px;}
.main_function .main_funtable table thead th {height: 60px; font-weight: 700; text-align: center; color: #fff; font-size: 18px; background: #4cb492;}
.main_function .main_funtable table tbody td {height: 60px; font-weight: 500; font-size: 18px; text-align: center; background: #fff; border-top: 1px solid #ccc;}
.main_function .main_funtable table thead th + th,
.main_function .main_funtable table tbody td + td {border-left: 1px solid #ccc;}

.cell_step {text-align: center; padding-top: 250px; padding-bottom: 250px;}
.cell_step ul {display: flex; justify-content: space-between; gap: 14px; margin-top: 92px;}
.cell_step ul li strong {position: relative; display: block; margin-top: 40px; font-size: 16px; color: #4cb492; font-weight: 700; padding-bottom: 12px; width: 100%;}
.cell_step ul li strong::after {content:''; position: absolute; z-index: 1; bottom: 0; right: 0; width: 100%; height: 1px; background: #4cb492;}
.cell_step ul li + li strong::after {width: calc(100% + 20px);}
.cell_step ul li:last-child strong::before {content:''; position: absolute; z-index: 1; bottom: 6px; right: -1px; width: 15px; height: 1px; background: #4cb492; transform: rotate(45deg)}
.cell_step ul li p {position: relative; padding-top: 34px; font-size: 16px; font-weight: 500; line-height: 1.5;}
.cell_step ul li p::after {content:''; position: absolute; z-index: 1; top:0; left: 50%; transform: translate(-50%, -50%); width: 15px; height: 15px; border: 3px solid #fff; background: #4cb492; border-radius: 15px;}

.cell_ceo {background: #f5f5f5;}
.cell_ceo > div {display: flex; align-items: center; justify-content: space-between; padding-left: 120px; padding-right: 75px;}
.cell_ceo .sign {margin-top: 95px;}
.cell_ceo .sign p {font-size: 20px; line-height: 1.5; color: #4cb492; font-weight: 700;}
.cell_ceo .sign strong {display: block; margin-top: 10px; font-size: 32px; line-height: 1.5; font-weight: 700; color: #333;}

.cell_differ {text-align: center; padding-top: 200px; padding-bottom: 200px;	 background: url(../images/bg/bg_cell_differ01.jpg) no-repeat center/cover;}
.cell_differ .cell_info_list {margin-top: 60px;}
.cell_differ .cell_info_list > div > ul {padding-bottom: 50px; text-align: left; background: #fff;}

.cell_product {background: url(../images/bg/bg_cell_product.jpg) no-repeat center/cover;}
.cell_product > div {display: flex; align-items: center; gap: 120px;}
.cell_product .imglist {width: 700px; padding-bottom: 130px;}
.cell_product .imglist > div > img {width: 100%;}
.cell_product ol {display: flex; gap: 20px; flex-wrap: wrap;}
.cell_product ol li {display: flex; align-items: center; width: calc(50% - 10px); background: #fff;}
.cell_product ol li .img {flex-shrink: 0; width: 80px; background: #4cb491;}
.cell_product ol li .img > img {width: 100%;}
.cell_product ol li > div {flex-grow: 1; padding-left: 18px;}
.cell_product ol li > div span {font-size: 10px; font-weight: 700; font-family: 'GmarketSans'; color: #4cb492;}
.cell_product ol li > div p {margin-top: 2px; font-size: 20px; line-height: 1.5; font-weight: 500;}
.cell_product .txtbox {color: #fff; }
.cell_product .txtbox h3 {font-family: 'times'; color: #fff; font-size: 104px;}
.cell_product .txtbox strong {display: block; font-size: 36px; line-height: 1.6; margin: 60px 0 40px; font-weight: 700;}
.cell_product .txtbox > div p {font-size: 20px; line-height: 1.5;}
.cell_product .txtbox > div p + p {margin-top: 30px;}

.cell_vs {position: relative; padding-top: 162px; padding-bottom: 250px;}
.cell_vs::before {content:''; position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 470px; background: url(../images/bg/bg_cell_vs.jpg) no-repeat center/cover;}
.cell_vs .cell_title {text-align: center;}
.cell_vs .cell_title strong,
.cell_vs .cell_title h3 {color: #fff;}
.cell_vs .vs_info {display: flex; gap: 20px; margin-top: 110px; text-align: center; background: #fff; padding: 95px 110px 0;}
.cell_vs .vs_info strong {display: block; margin: 44px 0 22px; font-size: 24px; font-weight: 700;}
.cell_vs .vs_info p {font-size: 16px; line-height: 1.5;}
.cell_vs .vs_table {margin-top: 60px; padding-left: 110px; padding-right: 110px;}
.cell_vs .vs_table th,
.cell_vs .vs_table td {height: 80px; font-size: 24px;}
.cell_vs .vs_table thead th {font-weight: 700;}
.cell_vs .vs_table .basic {width: 500px;}
.cell_vs .vs_table .vs {width: 220px; font-weight: 700;}
.cell_vs .vs_table .el {width: 500px;}
.cell_vs .vs_table thead .basic {background: #f5f5f5;}
.cell_vs .vs_table thead .vs {width: 220px; background: #e5e5e5;}
.cell_vs .vs_table thead .el {width: 500px; background: #4db491;}
.cell_vs .vs_table tbody .vs {background: #ebebeb;}
.cell_vs .vs_table tbody td {border-bottom: 1px solid #ccc;}
.cell_vs .vs_table tbody td.el {border-left: 4px solid #4db491; color: #4db491; border-right: 4px solid #4db491;}
.cell_vs .vs_table tbody tr:last-child td.el {border-bottom: 4px solid #4db491;}

.cell_target {padding-top: 200px; padding-bottom: 168px; background: #f5f5f5;}
.cell_target > div {display: flex; align-items: stretch;}
.cell_target .cell_title {width: 600px; flex-shrink: 0;}
.cell_target .cell_title h3 {line-height: 1.5;}
.cell_target .target_list {width: 580px;}
.cell_target .target_list > li {display: flex; align-items: stretch; padding-top: 40px; padding-bottom: 40px;}
.cell_target .target_list > li:first-child {padding-top: 0;}
.cell_target .target_list > li:last-child {padding-bottom: 0;}
.cell_target .target_list > li + li {border-top: 1px solid #ccc;}
.cell_target .target_list li > div {flex-shrink: 0;	width: 240px;}
.cell_target .target_list li > div strong {display: block; margin-bottom: 25px; font-size: 24px; font-weight: 700; line-height: 1;}
.cell_target .target_list ul {flex-grow: 0;}
.cell_target .target_list ul li {position: relative; padding-left: 13px; font-size: 18px; line-height: 1.66; font-weight: 500; letter-spacing: -1px;} 
.cell_target .target_list ul li::before {content: 'ㆍ ' ; position: absolute; z-index: 1; top: 0; left: 0;}

@media all and (max-width:1920px){
	.infraorbital_wrap .ifdt_half .call_box {width:50%; text-align:left;}
	.infraorbital_wrap .ifdt_half .call_box img {position:relative; top:50%; left:50%; transform:translateY(-50%); width:940px; margin-left:-530px;}
	.infraorbital_wrap .ifdt_half .call_box a.tel_btn {left:50%; right:auto; margin-left:-260px;}
	.infraorbital_wrap .ifdt_half .call_box a.kakao_btn {left:50%; right:auto; margin-left:-263px;}
	/* 일본어 */
	.infraorbital_wrap.japan .ifdt_half .call_box a.tel_btn,
	.infraorbital_wrap.japan .ifdt_half .call_box a.kakao_btn {right:auto; margin-left:-330px;}
	
	/* 20240820 서브 통이미지 공통 css */
	.new_subpage_wrap .subpg_banner > .pc_img {width:1920px; margin-left:-960px;}
	.new_subpage_wrap .half_banner .left .pc_img {display:block; left:50%; width:950px; margin-left:-475px !important;}
}

@media all and (max-width:1450px){
	.full_img .pc_img {width:1450px; margin-left:-725px;}

	.infraorbital_wrap .ifbt_befaf .login_btn  {top:360px; width:925px; height:685px;}

	.infraorbital_wrap .ifdt_half .call_box {width:45%;}
	.infraorbital_wrap .ifdt_half .inquiry_box {width:55%; padding:63px 0 63px 30px;}
	
	/* 20240820 서브 통이미지 공통 css */
	.new_subpage_wrap .half_banner .left {width:50%;}
	.new_subpage_wrap .half_banner .left .pc_img {margin-left:-575px !important;}
	.new_subpage_wrap .half_banner .right {width:50%;}
	.new_subpage_wrap .half_banner .right .pc_img {width:820px; margin-left:-50px !important;}

	
	/* 줄기세포 */
	.wrapper1420 {width: 100%; padding-left: 24px; padding-right: 24px;}
	.cell_vs .vs_info {padding: 50px 50px 0; gap: 30px}
	.cell_vs .vs_info > div {width: 50%;}
	.cell_vs .vs_info > div img {width: 100%;}
	
	.cell_vs .vs_table {padding: 0 50px;}
}

@media all and (max-width:1100px){
	.full_img .pc_img {width:1100px; margin-left:-550px;}

	.infraorbital_wrap .ifbt_befaf .login_btn  {top:320px; width:705px; height:522px;}

	.infraorbital_wrap .ifdt_half {display:block; width:100%;}
	.infraorbital_wrap .ifdt_half .pc_img {display:none;}
	.infraorbital_wrap .ifdt_half .mo_img {display:block; width:100%; max-width:500px; margin:0 auto !important;}

	.infraorbital_wrap .ifdt_half .call_box {width:100%}
	.infraorbital_wrap .ifdt_half .call_box img {position:relative; top:0; left:0; transform:translateY(0); width:100%; margin-left:0;}
	.infraorbital_wrap .ifdt_half .call_box a.tel_btn {top:220px; width:450px; margin-left:-225px;}
	.infraorbital_wrap .ifdt_half .call_box a.kakao_btn {bottom:20px;}
	.infraorbital_wrap .ifdt_half .inquiry_box {width:100%; text-align:center;}
	.infraorbital_wrap .ifdt_half .inquiry_box .board_wrap {display:inline-block; text-align: left;}
	/* 일본어 */
	.infraorbital_wrap.japan .ifdt_half .call_box a.tel_btn,
	.infraorbital_wrap.japan .ifdt_half .call_box a.kakao_btn {width:450px; margin-left:-225px;}
		
	/* 20240820 서브 통이미지 공통 css */
	.new_subpage_wrap .half_banner {display:block;}
	.new_subpage_wrap .half_banner > div {width:100%;}
	.new_subpage_wrap .half_banner > div .pc_img {display:none !important;}
	.new_subpage_wrap .half_banner > div .mo_img {display:block; width:100%; margin:0 ;}
	.new_subpage_wrap .half_banner .left,
	.new_subpage_wrap .half_banner .right {width:100%;}
	.new_subpage_wrap .half_banner .right {padding:50px 0 60px;}
	.new_subpage_wrap .half_banner .left .mo_img { max-width:600px;}
	.new_subpage_wrap .half_banner .right .mo_img { max-width:550px;}

	.wrapper940 {width: 100%; padding-left: 24px; padding-right: 24px;}
	.cell-info {padding-bottom: 100px;}
	.cell-info::after {height: 80%;}
	.cell-info .infobox {align-items: flex-start; flex-direction: column; gap: 50px;}
	.cell-info .infobox .txtbox {width: 100%;}
	.cell-info .infobox ul {width: 100%;}

	.cell-info .premium {flex-direction: column; gap: 50px; padding: 50px;}

	.cell_solution .title {margin-left: 0; left: 0;}
	.cell_solution .solution-text {flex-direction: column; gap: 40px}
	.cell_solution .solution-text strong {width: 420px;}

	.cell_solution .stemcell .img {width: 100%;}
	.cell_solution .stemcell .img img {width: 100%;}
	.cell_solution .stemcell {flex-direction: column; align-items: stretch;}

	.cell_info_list {flex-direction: column; gap: 80px}
	.cell_info_list > div {width: 100%;}
	.cell_info_box {gap: 50px; flex-direction: column; align-items: stretch;}
	.cell_info_box .img img {width: 100%;}

	.main_function ul {gap: 20px}
	.main_function ul li {margin-bottom: 0;}

	.cell_step ul {flex-wrap: wrap; gap: 50px 20px;}
	.cell_step ul li {width: calc(50% - 10px);}
	.cell_step ul li img {width: 100%;}

	.cell_intravenous .cell_info_box .img {width: 100%;}

	.cell_ceo > div {padding-left: 50px; padding-right: 24px; padding-top: 24px;}
	.cell_ceo .img {width: 50%;}
	.cell_ceo .img img {width: 100%;}

	.cell_product {padding-top: 150px; padding-bottom: 150px;}
	.cell_product > div {flex-direction: column; gap: 60px;}
	.cell_product .imglist {width: 100%;}
	.cell_product .txtbox {width: 100%;}

	.cell_vs > div {padding-left: 24px; padding-right: 24px;}

	.cell_vs .vs_info > div {width: 50%;}
	.cell_vs .vs_info > div img {width: 100%;}
	
	.cell_target > div {flex-direction: column; gap: 100px}
	.cell_target .cell_title {width: 100%;}
	.cell_target .target_list {width: 100%;}
}

@media all and (max-width:950px){
	.full_img .pc_img {width:950px; margin-left:-475px;}

	.infraorbital_wrap .ifbt_befaf .login_btn  {top:300px; width:605px; height:454px;}
	.cell_vs .vs_table th, .cell_vs .vs_table td {font-size: 20px;}
}
@media all and (max-width:766px){
	.infraorbital_wrap {margin-top:-50px;}
} 
@media all and (max-width:640px){ 
	.full_img .pc_img {display:none;}
	.full_img .mo_img {display:block; width:100%;}
	.dp_pc {display: none;}
	.dp_mo {display: block;}
	
	.infraorbital_wrap .ifbt_visual {border-radius:0 0 0 50px; background-image:url(../images/bg/bg_ifbt_visual01_m.jpg);}
	.infraorbital_wrap .ifbt_define {padding-top:55px;}
	.infraorbital_wrap .noside_effects {padding:44px 0 30px;}
	.infraorbital_wrap .ifdt_point01 {padding:30px 0 105px;}
	.infraorbital_wrap .ifdt_point02 {padding:38px 0;}
	.infraorbital_wrap .ifbt_design {padding-top:20px; padding-bottom:62px;}

	.infraorbital_wrap .ifbt_befaf {padding:64px 0 62px;}
	.infraorbital_wrap .ifbt_befaf .login_btn {top:29%; width:91%; height:59%;}
	.infraorbital_wrap .ifdt_half .call_box {background-image:url(../images/bg/bg_ifbt_con11_call_m.jpg);}
	.infraorbital_wrap .ifdt_half .call_box img {max-width:none;}
	.infraorbital_wrap .ifdt_half .call_box a.tel_btn {top:46%; width:90%; height:22%; margin-left:0; transform:translateX(-50%);}
	.infraorbital_wrap .ifdt_half .call_box a.kakao_btn {bottom:6%; height:17%; width:95%; margin-left:0; transform:translateX(-50%);}

	.infraorbital_wrap .ifdt_half .inquiry_box {width:100%; text-align:center; padding:38px 17px 30px;}
	.infraorbital_wrap .ifdt_half .inquiry_box .board_wrap {display:block; width:100%;}
	.infraorbital_wrap .ifdt_half .inquiry_box .board_wrap .inquiry_wrap02 {width:100%;}
	.infraorbital_wrap .ifdt_half .inquiry_box .board_wrap .inquiry_wrap02 .chk_agree {margin-bottom:3px; padding:0; margin-left:0;}

	/* 일본어 */
	.infraorbital_wrap.japan .ifdt_half .call_box a.tel_btn {top:46%; width:90%; height:22%; margin-left:0; transform:translateX(-50%);}
	.infraorbital_wrap.japan .ifdt_half .call_box a.kakao_btn {bottom:6%; height:17%; width:95%; margin-left:0; transform:translateX(-50%);}
	
	/* 20240820 서브 통이미지 공통 css */
	.new_subpage_wrap .subpg_visual {border-radius:0 0 0 50px;}
	
	
	/* 진피재생주름 */ 
	.wrinkle_wrap .wk_con01 {padding:var(--new-sb-num50) 0;}
	.wrinkle_wrap .wk_con02 {padding:var(--new-sb-num50) 0 var(--new-sb-num30);}
	.wrinkle_wrap .wk_con03 {padding-top:var(--new-sb-num50);}
	.wrinkle_wrap .wk_con03 > div:not(.blind) {margin-top:var(--new-sb-num20);}
	.wrinkle_wrap .wk_con04 {padding:var(--new-sb-num50) 0;}
	.wrinkle_wrap .wk_con05 {padding:var(--new-sb-num50) 0;}
	.wrinkle_wrap .wk_con06 {padding:0;}
	.wrinkle_wrap .wk_con07 {padding:var(--new-sb-num50) 0;}
	.wrinkle_wrap .wk_con08 {padding:var(--new-sb-num45) 0;}
	.wrinkle_wrap .wk_con09 {padding:var(--new-sb-num25) 0 var(--new-sb-num15);}

	.new_subpage_wrap .half_banner .left {padding-top:55px; padding-bottom:55px; border-radius:0 0 20px 0;}
	.new_subpage_wrap .half_banner .right {padding:25px 0 35px;}
	
	/* 울쎄라 */
	.ulthera_wrap .ul_con01 {padding-top:var(--new-sb-num50);}
	.ulthera_wrap .ul_con02 {padding:var(--new-sb-num50) 0 var(--new-sb-num30);}
	.ulthera_wrap .ul_con03 {padding:var(--new-sb-num50) 0 var(--new-sb-num30);}
	.ulthera_wrap .ul_con04 {padding:var(--new-sb-num50) 0;}
	.ulthera_wrap .ul_con05 {padding:var(--new-sb-num50) 0 var(--new-sb-num50);}
	.ulthera_wrap .ul_con07 {background-image:url(../images/bg/bg_ulthera_con07_m.jpg);}
	.ulthera_wrap .ul_con08 {padding:var(--new-sb-num50) 0 var(--new-sb-num30);}
	
	/* 써마지 */
	.theflx_wrap .thg_con01 {padding-top:var(--new-sb-num50);}
	.theflx_wrap .thg_con01:before {display:none;}
	.theflx_wrap .thg_con02 {padding:var(--new-sb-num30) 0 var(--new-sb-num50);}
	.theflx_wrap .thg_con04 {padding:var(--new-sb-num50) 0;}
	.theflx_wrap .thg_con06 {padding:var(--new-sb-num50) 0;}

	.cell-info {padding-top: 50px; padding-bottom: 50px;}
	.cell-info::after {height: 65%;}
	.cell-info .infobox {margin-top: 80px;}
	.cell-info > div > em {font-size: 10px;}
	.cell-info .txtbox h3 {font-size: 50px;}
	.cell-info .txtbox strong {font-size: 18px; margin-top: 30px; margin-bottom: 20px;}
	.cell-info .txtbox p {font-size: 14px;}
	.cell-info .infobox {gap: 60px;}
	.cell-info .infobox ul {padding-right: 0;}
	.cell-info .infobox ul li {background-size: 60px; padding: 25px 0 25px 80px;}
	.cell-info .infobox ul li strong {font-size: 14px;}
	.cell-info .infobox ul li p {margin-top: 10px; font-size: 12px;}

	.cell-info .premium {padding: 24px; gap: 24px; margin-top: 80px;}
	.cell-info .premium .img {width: 100%;}

	.cell_info_box {gap: 30px;}
	.cell_info_box.rightimg .img {order: 0;}
	.cell_info_box.rightimg .txt {order: 1;}
	.cell_info_box .txt span {font-size: 10px;}
	.cell_info_box .txt strong {font-size: 20px; margin: 15px 0 25px;}
	.cell_info_box .txt div p {font-size: 14px; word-break: keep-all;}
	.cell_info_box .txt div p br {display: none;}
	.cell_info_box .txt div p + p {margin-top: 15px;}
	.cell_info_box ul {width: 100%; gap: 10px;}
	.cell_info_box ul li {width: calc(50% - 5px); font-size: 12px; padding: 11px 0;}

	.cell_solution {padding-top: 150px; padding-bottom: 100px;}
	.cell_solution::after {height: 205px;}
	.cell_solution .title {width: 100%;}
	.cell_solution .title span {font-size: 16px;}
	.cell_solution .title h3 {margin-top: 15px; font-size: 50px;}

	.cell_solution .solution-text {margin-top: 40px; gap: 20px;}
	.cell_solution .solution-text strong {width: 100%; font-size: 20px;}
	.cell_solution .solution-text p {font-size: 14px; word-break: keep-all;}
	.cell_solution .solution-text p br {display: none;}

	.cell_solution .stemcell {margin-top: 100px;}

	.cell_info_list {margin-top: 80px; gap: 40px}
	.cell_info_list > div > strong {font-size: 16px; padding-bottom: 10px; border-width: 2px;}
	.cell_info_list > div ul {padding-top: 20px; padding-left: 15px;}
	.cell_info_list > div ul li {font-size: 14px;}

	.cell_treatment {padding-top: 100px; padding-bottom: 100px;}
	.cell_treatment .cell_info_list {margin-top: 80px;}

	.cell_intravenous {padding-top: 100px; padding-bottom: 100px;}

	.main_function {padding-top: 100px; padding-bottom: 100px;}
	.cell_title strong {font-size: 12px}
	.cell_title h3 {margin-top: 14px; font-size: 24px;}
	.cell_title .subtxt {font-size: 14px; margin-top: 25px;}
	.cell_title > div p {font-size: 14px; word-break: keep-all;}
	.cell_title > div p br {display: none;}
	.cell_title > div p br + br {display: block;}

	.main_function ul {gap: 10px; margin-top: 40px;}
	.main_function ul li {width: calc(50% - 10px); gap: 10px; height: 150px;}

	.main_function ul li strong {font-size: 18px; padding-bottom: 10px;}
	.main_function ul li p {font-size: 12px;}

	.main_function .main_funtable table thead th {height: 50px; font-size: 12px;}
	.main_function .main_funtable table tbody td {height: 50px; font-size: 12px;}

	.cell_step {padding-top: 100px; padding-bottom: 100px;}
	.cell_step ul {margin-top: 50px;}
	.cell_step ul li strong {margin-top: 20px; font-size: 14px;}
	.cell_step ul li p {padding-top: 17px; font-size: 12px;}
	.cell_step ul li p::after {width: 12px; height: 12px;}

	.cell_ceo {padding-top: 100px;}
	.cell_ceo > div {flex-direction: column; gap: 50px; padding-left: 24px; padding-top: 0;}
	.cell_ceo .img {width: 100%;}
	.cell_ceo .sign {margin-top: 50px;}
	.cell_ceo .sign p {font-size: 14px;}
	.cell_ceo .sign strong {margin-top: 5px;font-size: 20px;}

	.cell_differ {padding-top: 100px; padding-bottom: 100px;}
	.cell_info_list > div > strong em {padding-left: 20px; ;background-size: 14px; line-height: 20px;}
	.cell_differ .cell_info_list > div > ul {padding-bottom: 20px;}

	.cell_product {padding-top: 20px; padding-bottom: 100px;}
	.cell_product ol {flex-direction: column; width: 100%;}
	.cell_product ol li {width: 100%;}
	.cell_product ol li > div span {font-size: 8px;}
	.cell_product ol li > div p {font-size: 14px;}
	.cell_product .imglist {padding-bottom: 0;}	

	.cell_product .txtbox h3 {font-size: 50px;}
	.cell_product .txtbox strong {margin: 30px 0 20px; font-size: 20px;}
	.cell_product .txtbox > div p {font-size: 14px; word-break: keep-all;}
	.cell_product .txtbox > div p br {display: none;}
	.cell_product .txtbox > div p + p {margin-top: 15px;}

	.cell_vs {padding-top: 80px; padding-bottom: 100px;}
	.cell_vs::before {height: 210px;}
	.cell_vs .vs_info {margin-top: 40px; gap: 10px; padding: 16px 16px 0;}
	.cell_vs .vs_info strong {margin: 22px 0 11px; font-size: 16px;}
	.cell_vs .vs_info p {font-size: 12px; word-break: keep-all;}
	.cell_vs .vs_info p br {display: none;}

	.cell_vs .vs_table {padding: 0 16px;}
	.cell_vs .vs_table th, .cell_vs .vs_table td {height: 50px; font-size: 14px; padding: 10px; line-height: 1.3;}

	.cell_target {padding-top: 100px; padding-bottom: 100px;}
	.cell_target > div {gap: 50px;}
	.cell_target .target_list > li {flex-direction: column;}
	.cell_target .target_list li > div {display: flex; flex-direction: column;}
	.cell_target .target_list li > div img {order: 0; width: 50px;}
	.cell_target .target_list li > div strong {order: 1; margin-top: 14px; font-size: 18px; margin-bottom: 15px;}
	.cell_target .target_list ul li {font-size: 14px;}
	.cell_target .target_list > li {padding-top: 20px; padding-bottom: 20px;}
}